===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
swac-get-0.3/configure-107-do
swac-get-0.3/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
swac-get-0.3/configure-109-    eval $as_var=C; export $as_var
##############################################
swac-get-0.3/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
swac-get-0.3/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
swac-get-0.3/configure-217-") 2> /dev/null; then
##############################################
swac-get-0.3/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
swac-get-0.3/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
swac-get-0.3/configure-332-
##############################################
swac-get-0.3/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
swac-get-0.3/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
swac-get-0.3/configure-427-
##############################################
swac-get-0.3/configure-536-	esac;
swac-get-0.3/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
swac-get-0.3/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
swac-get-0.3/configure-744-  case $ac_option in
swac-get-0.3/configure:745:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
swac-get-0.3/configure-746-  *)	ac_optarg=yes ;;
##############################################
swac-get-0.3/configure-787-  -disable-* | --disable-*)
swac-get-0.3/configure:788:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
swac-get-0.3/configure-789-    # Reject names that are not valid shell variable names.
##############################################
swac-get-0.3/configure-792-   { (exit 1); exit 1; }; }
swac-get-0.3/configure:793:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
swac-get-0.3/configure-794-    eval enable_$ac_feature=no ;;
##############################################
swac-get-0.3/configure-806-  -enable-* | --enable-*)
swac-get-0.3/configure:807:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
swac-get-0.3/configure-808-    # Reject names that are not valid shell variable names.
##############################################
swac-get-0.3/configure-811-   { (exit 1); exit 1; }; }
swac-get-0.3/configure:812:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
swac-get-0.3/configure-813-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
swac-get-0.3/configure-1003-  -with-* | --with-*)
swac-get-0.3/configure:1004:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
swac-get-0.3/configure-1005-    # Reject names that are not valid shell variable names.
##############################################
swac-get-0.3/configure-1008-   { (exit 1); exit 1; }; }
swac-get-0.3/configure:1009:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
swac-get-0.3/configure-1010-    eval with_$ac_package=\$ac_optarg ;;
##############################################
swac-get-0.3/configure-1012-  -without-* | --without-*)
swac-get-0.3/configure:1013:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
swac-get-0.3/configure-1014-    # Reject names that are not valid shell variable names.
##############################################
swac-get-0.3/configure-1017-   { (exit 1); exit 1; }; }
swac-get-0.3/configure:1018:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
swac-get-0.3/configure-1019-    eval with_$ac_package=no ;;
##############################################
swac-get-0.3/configure-1044-  *=*)
swac-get-0.3/configure:1045:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
swac-get-0.3/configure-1046-    # Reject names that are not valid shell variable names.
##############################################
swac-get-0.3/configure-1064-if test -n "$ac_prev"; then
swac-get-0.3/configure:1065:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
swac-get-0.3/configure-1066-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
swac-get-0.3/configure-1110-ac_ls_di=`ls -di .` &&
swac-get-0.3/configure:1111:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
swac-get-0.3/configure-1112-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
swac-get-0.3/configure-1170-case $srcdir in
swac-get-0.3/configure:1171:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
swac-get-0.3/configure-1172-esac
##############################################
swac-get-0.3/configure-1213-By default, \`make install' will install all the files in
swac-get-0.3/configure:1214:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
swac-get-0.3/configure:1215:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
swac-get-0.3/configure-1216-for instance \`--prefix=\$HOME'.
##############################################
swac-get-0.3/configure-1296-*)
swac-get-0.3/configure:1297:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
swac-get-0.3/configure-1298-  # A ".." for each directory in $ac_dir_suffix.
swac-get-0.3/configure:1299:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
swac-get-0.3/configure-1300-  case $ac_top_builddir_sub in
##############################################
swac-get-0.3/configure-1429-    *\'*)
swac-get-0.3/configure:1430:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
swac-get-0.3/configure-1431-    esac
##############################################
swac-get-0.3/configure-1515-      case $ac_val in
swac-get-0.3/configure:1516:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
swac-get-0.3/configure-1517-      esac
##############################################
swac-get-0.3/configure-1532-	case $ac_val in
swac-get-0.3/configure:1533:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
swac-get-0.3/configure-1534-	esac
##############################################
swac-get-0.3/configure-1640-    set,)
swac-get-0.3/configure:1641:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
swac-get-0.3/configure:1642:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
swac-get-0.3/configure-1643-      ac_cache_corrupted=: ;;
##############################################
swac-get-0.3/configure-1662-    case $ac_new_val in
swac-get-0.3/configure:1663:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
swac-get-0.3/configure-1664-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
swac-get-0.3/configure-1827-if (
swac-get-0.3/configure:1828:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
swac-get-0.3/configure-1829-   if test "$*" = "X"; then
swac-get-0.3/configure-1830-      # -L didn't work.
swac-get-0.3/configure:1831:      set X `ls -t $srcdir/configure conftest.file`
swac-get-0.3/configure-1832-   fi
##############################################
swac-get-0.3/configure-1871-_ACEOF
swac-get-0.3/configure:1872:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
swac-get-0.3/configure-1873-rm -f conftest.sed
##############################################
swac-get-0.3/configure-1875-# expand $ac_aux_dir to an absolute path
swac-get-0.3/configure:1876:am_aux_dir=`cd $ac_aux_dir && pwd`
swac-get-0.3/configure-1877-
##############################################
swac-get-0.3/configure-1901-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
swac-get-0.3/configure:1902:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
swac-get-0.3/configure-1903-	     'mkdir (GNU coreutils) '* | \
##############################################
swac-get-0.3/configure-1979-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
swac-get-0.3/configure:1980:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
swac-get-0.3/configure-1981-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
swac-get-0.3/configure-1989-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
swac-get-0.3/configure:1990:case `${MAKE-make} -f conftest.make 2>/dev/null` in
swac-get-0.3/configure-1991-  *@@@%%%=?*=@@@%%%*)
##############################################
swac-get-0.3/configure-2016-
swac-get-0.3/configure:2017:if test "`cd $srcdir && pwd`" != "`pwd`"; then
swac-get-0.3/configure-2018-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
swac-get-0.3/configure-2322-  (exit $ac_status); }; then
swac-get-0.3/configure:2323:  pkg_cv_SQLITE3_CFLAGS=`$PKG_CONFIG --cflags "sqlite3" 2>/dev/null`
swac-get-0.3/configure-2324-else
##############################################
swac-get-0.3/configure-2340-  (exit $ac_status); }; then
swac-get-0.3/configure:2341:  pkg_cv_SQLITE3_LIBS=`$PKG_CONFIG --libs "sqlite3" 2>/dev/null`
swac-get-0.3/configure-2342-else
##############################################
swac-get-0.3/configure-2359-        if test $_pkg_short_errors_supported = yes; then
swac-get-0.3/configure:2360:	        SQLITE3_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "sqlite3"`
swac-get-0.3/configure-2361-        else
swac-get-0.3/configure:2362:	        SQLITE3_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "sqlite3"`
swac-get-0.3/configure-2363-        fi
##############################################
swac-get-0.3/configure-2433-  (exit $ac_status); }; then
swac-get-0.3/configure:2434:  pkg_cv_LIBXML2_CFLAGS=`$PKG_CONFIG --cflags "libxml-2.0" 2>/dev/null`
swac-get-0.3/configure-2435-else
##############################################
swac-get-0.3/configure-2451-  (exit $ac_status); }; then
swac-get-0.3/configure:2452:  pkg_cv_LIBXML2_LIBS=`$PKG_CONFIG --libs "libxml-2.0" 2>/dev/null`
swac-get-0.3/configure-2453-else
##############################################
swac-get-0.3/configure-2470-        if test $_pkg_short_errors_supported = yes; then
swac-get-0.3/configure:2471:	        LIBXML2_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "libxml-2.0"`
swac-get-0.3/configure-2472-        else
swac-get-0.3/configure:2473:	        LIBXML2_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "libxml-2.0"`
swac-get-0.3/configure-2474-        fi
##############################################
swac-get-0.3/configure-2844-echo "$as_me:$LINENO: checking for C compiler version" >&5
swac-get-0.3/configure:2845:ac_compiler=`set X $ac_compile; echo $2`
swac-get-0.3/configure-2846-{ (ac_try="$ac_compiler --version >&5"
##############################################
swac-get-0.3/configure-2898-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
swac-get-0.3/configure:2899:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
swac-get-0.3/configure-2900-#
##############################################
swac-get-0.3/configure-2946-	then :; else
swac-get-0.3/configure:2947:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
swac-get-0.3/configure-2948-	fi
##############################################
swac-get-0.3/configure-3043-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
swac-get-0.3/configure:3044:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
swac-get-0.3/configure-3045-	  break;;
##############################################
swac-get-0.3/configure-3098-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
swac-get-0.3/configure:3099:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
swac-get-0.3/configure-3100-       break;;
##############################################
swac-get-0.3/configure-3173-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
swac-get-0.3/configure:3174:GCC=`test $ac_compiler_gnu = yes && echo yes`
swac-get-0.3/configure-3175-ac_test_CFLAGS=${CFLAGS+set}
##############################################
swac-get-0.3/configure-3472-# case it prints its new name instead of `make'.
swac-get-0.3/configure:3473:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
swac-get-0.3/configure-3474-   am__include=include
##############################################
swac-get-0.3/configure-3480-   echo '.include "confinc"' > confmf
swac-get-0.3/configure:3481:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
swac-get-0.3/configure-3482-      am__include=.include
##############################################
swac-get-0.3/configure-3539-  if test "$am_compiler_list" = ""; then
swac-get-0.3/configure:3540:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
swac-get-0.3/configure-3541-  fi
##############################################
swac-get-0.3/configure-3736-echo "$as_me:$LINENO: checking for C++ compiler version" >&5
swac-get-0.3/configure:3737:ac_compiler=`set X $ac_compile; echo $2`
swac-get-0.3/configure-3738-{ (ac_try="$ac_compiler --version >&5"
##############################################
swac-get-0.3/configure-3822-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6; }
swac-get-0.3/configure:3823:GXX=`test $ac_compiler_gnu = yes && echo yes`
swac-get-0.3/configure-3824-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
swac-get-0.3/configure-4011-  if test "$am_compiler_list" = ""; then
swac-get-0.3/configure:4012:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
swac-get-0.3/configure-4013-  fi
##############################################
swac-get-0.3/configure-4377-'
swac-get-0.3/configure:4378:DEFS=`sed -n "$ac_script" confdefs.h`
swac-get-0.3/configure-4379-
##############################################
swac-get-0.3/configure-4385-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
swac-get-0.3/configure:4386:  ac_i=`echo "$ac_i" | sed "$ac_script"`
swac-get-0.3/configure-4387-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
swac-get-0.3/configure-4536-do
swac-get-0.3/configure:4537:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
swac-get-0.3/configure-4538-    eval $as_var=C; export $as_var
##############################################
swac-get-0.3/configure-4586-  test "x$as_lineno_1" != "x$as_lineno_2" &&
swac-get-0.3/configure:4587:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
swac-get-0.3/configure-4588-
##############################################
swac-get-0.3/configure-4697-	esac;
swac-get-0.3/configure:4698:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
swac-get-0.3/configure-4699-	???[sx]*):;;*)false;;esac;fi
##############################################
swac-get-0.3/configure-4766-configured by $0, generated by GNU Autoconf 2.61,
swac-get-0.3/configure:4767:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
swac-get-0.3/configure-4768-
##############################################
swac-get-0.3/configure-4786-  --*=*)
swac-get-0.3/configure:4787:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
swac-get-0.3/configure:4788:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
swac-get-0.3/configure-4789-    ac_shift=:
##############################################
swac-get-0.3/configure-5024-
swac-get-0.3/configure:5025:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 89; then
swac-get-0.3/configure-5026-    break
##############################################
swac-get-0.3/configure-5035-
swac-get-0.3/configure:5036:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
swac-get-0.3/configure-5037-if test -n "$ac_eof"; then
swac-get-0.3/configure:5038:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
swac-get-0.3/configure:5039:  ac_eof=`expr $ac_eof + 1`
swac-get-0.3/configure-5040-fi
##############################################
swac-get-0.3/configure-5173-      case $as_dir in #(
swac-get-0.3/configure:5174:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
swac-get-0.3/configure-5175-      *) as_qdir=$as_dir;;
##############################################
swac-get-0.3/configure-5211-*)
swac-get-0.3/configure:5212:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
swac-get-0.3/configure-5213-  # A ".." for each directory in $ac_dir_suffix.
swac-get-0.3/configure:5214:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
swac-get-0.3/configure-5215-  case $ac_top_builddir_sub in
##############################################
swac-get-0.3/configure-5289-
swac-get-0.3/configure:5290:# Neutralize VPATH when `$srcdir' = `.'.
swac-get-0.3/configure-5291-# Shell code in configure.ac might set extrasub.
##############################################
swac-get-0.3/configure-5314-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
swac-get-0.3/configure:5315:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
swac-get-0.3/configure:5316:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
swac-get-0.3/configure-5317-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
swac-get-0.3/configure-5338-  # Strip MF so we end up with the name of the file.
swac-get-0.3/configure:5339:  mf=`echo "$mf" | sed -e 's/:.*$//'`
swac-get-0.3/configure-5340-  # Check whether this is an Automake generated Makefile or not.
##############################################
swac-get-0.3/configure-5375-  # from the Makefile without running `make'.
swac-get-0.3/configure:5376:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
swac-get-0.3/configure-5377-  test -z "$DEPDIR" && continue
swac-get-0.3/configure:5378:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
swac-get-0.3/configure-5379-  test -z "am__include" && continue
swac-get-0.3/configure:5380:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
swac-get-0.3/configure-5381-  # When using ansi2knr, U may be empty or an underscore; expand it
swac-get-0.3/configure:5382:  U=`sed -n 's/^U = //p' < "$mf"`
swac-get-0.3/configure-5383-  # Find all dependency output files, they are included files with
##############################################
swac-get-0.3/configure-5422-      case $as_dir in #(
swac-get-0.3/configure:5423:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
swac-get-0.3/configure-5424-      *) as_qdir=$as_dir;;
##############################################
swac-get-0.3/Makefile.in-223-	dot_seen=no; \
swac-get-0.3/Makefile.in:224:	target=`echo $@ | sed s/-recursive//`; \
swac-get-0.3/Makefile.in-225-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
swac-get-0.3/Makefile.in-258-	rev="$$rev ."; \
swac-get-0.3/Makefile.in:259:	target=`echo $@ | sed s/-recursive//`; \
swac-get-0.3/Makefile.in-260-	for subdir in $$rev; do \
##############################################
swac-get-0.3/Makefile.in-331-GTAGS:
swac-get-0.3/Makefile.in:332:	here=`$(am__cd) $(top_builddir) && pwd` \
swac-get-0.3/Makefile.in-333-	  && cd $(top_srcdir) \
##############################################
swac-get-0.3/Makefile.in-341-	test -d $(distdir) || mkdir $(distdir)
swac-get-0.3/Makefile.in:342:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
swac-get-0.3/Makefile.in:343:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
swac-get-0.3/Makefile.in-344-	list='$(DISTFILES)'; \
##############################################
swac-get-0.3/Makefile.in-355-	  if test -d $$d/$$file; then \
swac-get-0.3/Makefile.in:356:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
swac-get-0.3/Makefile.in-357-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
swac-get-0.3/Makefile.in-371-	    || exit 1; \
swac-get-0.3/Makefile.in:372:	    distdir=`$(am__cd) $(distdir) && pwd`; \
swac-get-0.3/Makefile.in:373:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
swac-get-0.3/Makefile.in-374-	    (cd $$subdir && \
##############################################
swac-get-0.3/Makefile.in-439-	chmod a-w $(distdir)
swac-get-0.3/Makefile.in:440:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
swac-get-0.3/Makefile.in-441-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
swac-get-0.3/Makefile.in-470-	@cd $(distuninstallcheck_dir) \
swac-get-0.3/Makefile.in:471:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
swac-get-0.3/Makefile.in-472-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
swac-get-0.3/Makefile.in-482-	fi
swac-get-0.3/Makefile.in:483:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
swac-get-0.3/Makefile.in-484-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
swac-get-0.3/missing-131-       # Could not run --version or --help.  This is probably someone
swac-get-0.3/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
swac-get-0.3/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
swac-get-0.3/missing-165-         from any GNU archive site."
swac-get-0.3/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
swac-get-0.3/missing-167-    test -z "$files" && files="config.h"
##############################################
swac-get-0.3/missing-194-         proper tools for further handling them.
swac-get-0.3/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
swac-get-0.3/missing-196-         archive site."
swac-get-0.3/missing-197-
swac-get-0.3/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
swac-get-0.3/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
swac-get-0.3/missing-200-    if test -f "$file"; then
##############################################
swac-get-0.3/missing-223-	*.y)
swac-get-0.3/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
swac-get-0.3/missing-225-	    if test -f "$SRCFILE"; then
##############################################
swac-get-0.3/missing-227-	    fi
swac-get-0.3/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
swac-get-0.3/missing-229-	    if test -f "$SRCFILE"; then
##############################################
swac-get-0.3/missing-253-	*.l)
swac-get-0.3/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
swac-get-0.3/missing-255-	    if test -f "$SRCFILE"; then
##############################################
swac-get-0.3/missing-272-
swac-get-0.3/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
swac-get-0.3/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
swac-get-0.3/missing-275-    if test -f "$file"; then
##############################################
swac-get-0.3/missing-292-    # The file to touch is that specified with -o ...
swac-get-0.3/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
swac-get-0.3/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
swac-get-0.3/missing-295-    if test -z "$file"; then
swac-get-0.3/missing-296-      # ... or it is the one specified with @setfilename ...
swac-get-0.3/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
swac-get-0.3/missing-298-      file=`sed -n '
##############################################
swac-get-0.3/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
swac-get-0.3/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
swac-get-0.3/missing-306-    fi
##############################################
swac-get-0.3/missing-328-	*o*)
swac-get-0.3/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
swac-get-0.3/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
swac-get-0.3/missing-334-	*h*)
swac-get-0.3/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
swac-get-0.3/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
swac-get-0.3/src/Makefile.in-237-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
swac-get-0.3/src/Makefile.in:238:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
swac-get-0.3/src/Makefile.in-239-	  if test -f $$p \
swac-get-0.3/src/Makefile.in-240-	  ; then \
swac-get-0.3/src/Makefile.in:241:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
swac-get-0.3/src/Makefile.in-242-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
swac-get-0.3/src/Makefile.in-249-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
swac-get-0.3/src/Makefile.in:250:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
swac-get-0.3/src/Makefile.in-251-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
swac-get-0.3/src/Makefile.in-286-.cc.obj:
swac-get-0.3/src/Makefile.in:287:@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
swac-get-0.3/src/Makefile.in-288-@am__fastdepCXX_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
swac-get-0.3/src/Makefile.in-290-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
swac-get-0.3/src/Makefile.in:291:@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
swac-get-0.3/src/Makefile.in-292-
##############################################
swac-get-0.3/src/Makefile.in-332-GTAGS:
swac-get-0.3/src/Makefile.in:333:	here=`$(am__cd) $(top_builddir) && pwd` \
swac-get-0.3/src/Makefile.in-334-	  && cd $(top_srcdir) \
##############################################
swac-get-0.3/src/Makefile.in-340-distdir: $(DISTFILES)
swac-get-0.3/src/Makefile.in:341:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
swac-get-0.3/src/Makefile.in:342:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
swac-get-0.3/src/Makefile.in-343-	list='$(DISTFILES)'; \
##############################################
swac-get-0.3/src/Makefile.in-354-	  if test -d $$d/$$file; then \
swac-get-0.3/src/Makefile.in:355:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
swac-get-0.3/src/Makefile.in-356-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
swac-get-0.3/src/php/conf.php-99-	foreach ($fields as $name => $type)	
swac-get-0.3/src/php/conf.php:100:		$str .= ",".SL.RET.TAB.TAB."`".$name."` ".$type." NOT NULL default ''";
swac-get-0.3/src/php/conf.php-101-
##############################################
swac-get-0.3/install-sh-217-      fi
swac-get-0.3/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
swac-get-0.3/install-sh-219-    *)
##############################################
swac-get-0.3/install-sh-269-      dstdir=$dst
swac-get-0.3/install-sh:270:      dst=$dstdir/`basename "$src"`
swac-get-0.3/install-sh-271-      dstdir_status=0
##############################################
swac-get-0.3/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
swac-get-0.3/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
swac-get-0.3/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
swac-get-0.3/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
swac-get-0.3/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
swac-get-0.3/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
swac-get-0.3/install-sh-418-	    case $prefix in
swac-get-0.3/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
swac-get-0.3/install-sh-420-	      *) qprefix=$prefix;;
##############################################
swac-get-0.3/install-sh-467-    if $copy_on_change &&
swac-get-0.3/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
swac-get-0.3/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
swac-get-0.3/install-sh-470-
##############################################
swac-get-0.3/aclocal.m4-94-        PKG_CHECK_EXISTS([$3],
swac-get-0.3/aclocal.m4:95:                         [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
swac-get-0.3/aclocal.m4-96-			 [pkg_failed=yes])
##############################################
swac-get-0.3/aclocal.m4-142-        if test $_pkg_short_errors_supported = yes; then
swac-get-0.3/aclocal.m4:143:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$2"`
swac-get-0.3/aclocal.m4-144-        else 
swac-get-0.3/aclocal.m4:145:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$2"`
swac-get-0.3/aclocal.m4-146-        fi
##############################################
swac-get-0.3/aclocal.m4-225-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
swac-get-0.3/aclocal.m4:226:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
swac-get-0.3/aclocal.m4-227-#
##############################################
swac-get-0.3/aclocal.m4-249-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
swac-get-0.3/aclocal.m4:250:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
swac-get-0.3/aclocal.m4-251-# and then we would define $MISSING as
##############################################
swac-get-0.3/aclocal.m4-265-# expand $ac_aux_dir to an absolute path
swac-get-0.3/aclocal.m4:266:am_aux_dir=`cd $ac_aux_dir && pwd`
swac-get-0.3/aclocal.m4-267-])
##############################################
swac-get-0.3/aclocal.m4-365-  if test "$am_compiler_list" = ""; then
swac-get-0.3/aclocal.m4:366:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
swac-get-0.3/aclocal.m4-367-  fi
##############################################
swac-get-0.3/aclocal.m4-477-  # Strip MF so we end up with the name of the file.
swac-get-0.3/aclocal.m4:478:  mf=`echo "$mf" | sed -e 's/:.*$//'`
swac-get-0.3/aclocal.m4-479-  # Check whether this is an Automake generated Makefile or not.
##############################################
swac-get-0.3/aclocal.m4-486-  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
swac-get-0.3/aclocal.m4:487:    dirpart=`AS_DIRNAME("$mf")`
swac-get-0.3/aclocal.m4-488-  else
##############################################
swac-get-0.3/aclocal.m4-492-  # from the Makefile without running `make'.
swac-get-0.3/aclocal.m4:493:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
swac-get-0.3/aclocal.m4-494-  test -z "$DEPDIR" && continue
swac-get-0.3/aclocal.m4:495:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
swac-get-0.3/aclocal.m4-496-  test -z "am__include" && continue
swac-get-0.3/aclocal.m4:497:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
swac-get-0.3/aclocal.m4-498-  # When using ansi2knr, U may be empty or an underscore; expand it
swac-get-0.3/aclocal.m4:499:  U=`sed -n 's/^U = //p' < "$mf"`
swac-get-0.3/aclocal.m4-500-  # Find all dependency output files, they are included files with
##############################################
swac-get-0.3/aclocal.m4-508-    test -f "$dirpart/$file" && continue
swac-get-0.3/aclocal.m4:509:    fdir=`AS_DIRNAME(["$file"])`
swac-get-0.3/aclocal.m4-510-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
swac-get-0.3/aclocal.m4-562-AC_REQUIRE([AC_PROG_INSTALL])dnl
swac-get-0.3/aclocal.m4:563:if test "`cd $srcdir && pwd`" != "`pwd`"; then
swac-get-0.3/aclocal.m4-564-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
swac-get-0.3/aclocal.m4-651-    * )
swac-get-0.3/aclocal.m4:652:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
swac-get-0.3/aclocal.m4-653-  esac
swac-get-0.3/aclocal.m4-654-done
swac-get-0.3/aclocal.m4:655:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
swac-get-0.3/aclocal.m4-656-
##############################################
swac-get-0.3/aclocal.m4-723-# case it prints its new name instead of `make'.
swac-get-0.3/aclocal.m4:724:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
swac-get-0.3/aclocal.m4-725-   am__include=include
##############################################
swac-get-0.3/aclocal.m4-731-   echo '.include "confinc"' > confmf
swac-get-0.3/aclocal.m4:732:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
swac-get-0.3/aclocal.m4-733-      am__include=.include
##############################################
swac-get-0.3/aclocal.m4-862-if (
swac-get-0.3/aclocal.m4:863:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
swac-get-0.3/aclocal.m4-864-   if test "$[*]" = "X"; then
swac-get-0.3/aclocal.m4-865-      # -L didn't work.
swac-get-0.3/aclocal.m4:866:      set X `ls -t $srcdir/configure conftest.file`
swac-get-0.3/aclocal.m4-867-   fi
##############################################
swac-get-0.3/depcomp-69-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
swac-get-0.3/depcomp:70:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
swac-get-0.3/depcomp-71-
##############################################
swac-get-0.3/depcomp-217-  # Version 6 uses the directory in both cases.
swac-get-0.3/depcomp:218:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
swac-get-0.3/depcomp-219-  test "x$dir" = "x$object" && dir=
swac-get-0.3/depcomp:220:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
swac-get-0.3/depcomp-221-  if test "$libtool" = yes; then
##############################################
swac-get-0.3/depcomp-246-    # Do two passes, one to just change these to
swac-get-0.3/depcomp:247:    # `$object: dependent.h' and one to simply `dependent.h:'.
swac-get-0.3/depcomp-248-    sed -e "s,^.*\.[a-z]*:,$object:," < "$tmpdepfile" > "$depfile"
##############################################
swac-get-0.3/depcomp-288-  # Do two passes, one to just change these to
swac-get-0.3/depcomp:289:  # `$object: dependent.h' and one to simply `dependent.h:'.
swac-get-0.3/depcomp-290-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
swac-get-0.3/depcomp-304-  # Much of this is similar to the tru64 case; see comments there.
swac-get-0.3/depcomp:305:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
swac-get-0.3/depcomp-306-  test "x$dir" = "x$object" && dir=
swac-get-0.3/depcomp:307:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
swac-get-0.3/depcomp-308-  if test "$libtool" = yes; then
##############################################
swac-get-0.3/depcomp-343-   # Subdirectories are respected.
swac-get-0.3/depcomp:344:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
swac-get-0.3/depcomp-345-   test "x$dir" = "x$object" && dir=
swac-get-0.3/depcomp:346:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
swac-get-0.3/depcomp-347-
##############################################
swac-get-0.3/depcomp-482-  done
swac-get-0.3/depcomp:483:  obj_suffix="`echo $object | sed 's/^.*\././'`"
swac-get-0.3/depcomp-484-  touch "$tmpdepfile"